.Account {}

.info_Account {}

.deleteBtn_Account {
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    margin: 25px;
    height: fit-content;
    width: 75px;
    background-color: rgb(243, 41, 41);
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
    width: fit-content;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}